Not Support in Companion App

Why Not Support in Companion App


Welcome to community. Questions regarding DeepHost’s extensions aren’t allowed in community but in this specific case the error message tells you what exactly the problem is. You can only test as apk not with companion, so compile project and test

1 Like